.input-manage-menu {
  .menu-item {
    border-bottom: 1px dashed $gray-400;
    padding: $spacer 0;
  }
}

.navbar-manage {
  z-index: 1030;

  .dropdown-item {
    font-size: 0.8rem;
  }

  .loading {
    top: 57px;
  }

  .nav-link-main-website-text {
    white-space: nowrap;
    min-width: 150px;
  }
}
